#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 microstache
version:              1.0.2.3
visibility:           public
id:                   microstache-1.0.2.3-I0sjxNNmtWa5i35cnVOiKe
key:                  microstache-1.0.2.3-I0sjxNNmtWa5i35cnVOiKe
license:              BSD-3-Clause
maintainer:           Oleg Grenrus<oleg.grenrus@iki.fi>
author:
    Mark Karpov <markkarpov@openmailbox.org>, Oleg Grenrus <oleg.grenrus@iki.fi>

homepage:             https://github.com/haskellari/microstache
synopsis:             Mustache templates for Haskell
description:
    Mustache templates for Haskell.

    Based on @stache@ library, which uses @megaparsec@.
    This library uses @parsec@, thus the name: @microstache@.

category:             Text
abi:                  71265fd8fcb6bc9c22044cf84779ce31
exposed:              True
exposed-modules:
    Text.Microstache Text.Microstache.Compile Text.Microstache.Parser
    Text.Microstache.Render Text.Microstache.Type

import-dirs:          /usr/lib/ghc-9.2.8/site-local/microstache-1.0.2.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/microstache-1.0.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-microstache
hs-libraries:         HSmicrostache-1.0.2.3-I0sjxNNmtWa5i35cnVOiKe
depends:
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1 directory-1.3.6.2
    filepath-1.4.2.2 parsec-3.1.15.0 text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.20-556FrLXx6TeI4rsDo1obsC
    vector-0.13.1.0-LgUMl9iMMxZ36i6grq2qn1

haddock-interfaces:   /usr/share/doc/haskell-microstache/html/microstache.haddock
haddock-html:         /usr/share/doc/haskell-microstache/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

